View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000965Ecere SDKidepublic2013-07-16 19:262013-08-08 07:45
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000965: Activating the Call Stack resizes the Code editor if Cascaded
DescriptionActivating the Call Stack resizes the Code editor if Cascaded
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000979)
jerome (administrator)
2013-08-08 07:45

Fixed by https://github.com/ecere/ecere-sdk/commit/e4bbca82e67fab0ad29080ec1574fed25825d212 [^]

- Issue History
Date Modified Username Field Change
2013-07-16 19:26 redj New Issue
2013-08-07 02:31 jerome Assigned To => jerome
2013-08-07 02:31 jerome Status new => assigned
2013-08-07 02:31 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 07:45 jerome Status assigned => closed
2013-08-08 07:45 jerome Note Added: 0000979
2013-08-08 07:45 jerome Resolution open => fixed
2013-08-08 07:45 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker